#nav_inte {
  width: 100%;
}
#nav_inte li ul.subNav {
  background-color:#FFFFFF;
  border-color:#055CA1;
  border-left:1px solid #055CA1;
  border-right:1px solid #055CA1;
  border-style:solid;
  border-width:2px 1px 1px;
  display: none;
  min-width:150px;
  padding:4px 8px;
  position:absolute;
  width:auto !important;
  z-index:999;
  overflow: visible;
}

#nav_inte li ul.subNav li,
#nav_inte li ul.subNav li a{
  float: none;
  background: none;
  background-image: none;
}

#nav_inte li ul.subNav li a{
  padding: 0px 4px 2px 8px;
  font-weight: normal;
  color: #045DA1;
}
#nav_inte li ul.subNav li.level2 a{
  font-weight: bold;
}
#nav_inte li ul.subNav li.level3 a{
  font-weight: normal;
  padding-left: 12px;
}

#nav_inte li ul.subNav li a:hover{
 color: #214a87;
 text-decoration: underline;
}

#nav_inte_2 > li > ul.sub-menu {
    background-color: #FFF !important;
    border-color: #055CA1 !important;
    border-left: 1px solid #055CA1 !important;
    border-right: 1px solid #055CA1 !important;
    border-style: solid !important;
    border-width: 2px 1px 1px !important;
    display: none;
    min-width: 150px !important;
    padding: 4px 8px !important;
    position: absolute !important;
    width: auto !important;
    z-index: 999 !important;
    overflow: visible !important;
    zoom: 1 !important;
    margin: 0 !important;
    list-style-type: none !important;
}

ul.sub-menu li {
  display: block !important;
  margin-right: 1px !important;
  float: none !important; background: none !important; background-image: none !important;
}
ul.sub-menu a {
  padding: 0px 4px 2px 8px !important;
  font-weight: normal !important;
  color: #045DA1 !important;
  font-weight: bold !important;
  background: none !important;
}
ul.sub-menu ul li a {
  font-weight: normal !important;
  padding-left: 12px !important;
}
ul.sub-menu li a:hover {
  color: #214a87 !important;
  text-decoration: underline !important;
}
ul.sub-menu > ul {
  background: none !important;
  border: none !important;
  overflow: hidden;
  zoom: 1;
  margin: 0;
}